<head>
  <title>Login</title>
</head>


<div class="gambar1">
	<%= image_tag("peentar.png", :alt => "logo") %>
</div>

<div class='login-page'>
  <div class='form'>
	<h1>FinPay Payment Code</h1><br>
	<p>Payment Code: <%=@code%></p>
	<p>Status: <%=@status%></p>
  </div>
</div>
<br>
<br>
<br>
<br>
<br>
<br>
<div class="footer-bottom">
	<div class="container">
		<p class="pull-left"> Copyright © Dream Fasilkom - UI. </p>
		<div class="pull-right">
			<ul class="nav nav-pills payments">
				<li><i class="fa fa-cc-visa"></i></li>
				<li><i class="fa fa-cc-mastercard"></i></li>
				<li><i class="fa fa-cc-amex"></i></li>
				<li><i class="fa fa-cc-paypal"></i></li>
			</ul> 
		</div>
	</div>
</div>
